@charset "utf-8";



/* ------------------------------------------------------------ */



#list h3{

	background-color:#FB9BDB;

}



#list ul li{

	border-top: 1px solid #FB9BDB;

}



#list .s_midasi{

	text-align:center;

	padding-bottom:15px;

}



#list .s_title{

	border-top: 1px solid #FB9BDB;

	border-bottom: 1px solid #FB9BDB;

}



/* ------------------------------------------------------------ */

#blog_nav{

	background-color:#FB9BDB;

}


.s_kizi img{
	width:125px;
	height:auto;
}

